.avatar {
    max-width: 3rem;
    max-height: 3rem;
    min-width: 3rem;
    min-height: 3rem;
    object-fit: cover;
    border-radius: 50%;
}

.avatar-sm {
    max-width: 2rem;
    max-height: 2rem;
    min-width: 2rem;
    min-height: 2rem;
    object-fit: cover;
    border-radius: 50%;
}

.h-calc {
    height: calc(100vh - 5rem);
}